body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-color: rgb(156, 88, 173);
}
h3{
  margin-top: 6.3rem;
  color: #12596e;
font-weight: normal;
font-size: 30px;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
text-align: center;
text-transform: uppercase;
}



